<?php

declare(strict_types=1);

namespace App\Application\EPK;

use App\Framework\Attributes\Route;
use App\Framework\Router\ActionResult;
use App\Framework\Router\Result\ViewResult;

final readonly class ShowEpk
{
    #[Route(path: '/epk', name: 'epk')]
    public function epk(): ActionResult
    {
        return new ViewResult('epk', new MetaData('title'));
    }
}
